# Method: publishers.items.cancelSubmission

- [HTTP request](https://developer.chrome.com/docs/webstore/api/reference/rest/v2/publishers.items/cancelSubmission#body.HTTP_TEMPLATE)
- [Path parameters](https://developer.chrome.com/docs/webstore/api/reference/rest/v2/publishers.items/cancelSubmission#body.PATH_PARAMETERS)
- [Request body](https://developer.chrome.com/docs/webstore/api/reference/rest/v2/publishers.items/cancelSubmission#body.request_body)
- [Response body](https://developer.chrome.com/docs/webstore/api/reference/rest/v2/publishers.items/cancelSubmission#body.response_body)
- [Authorization scopes](https://developer.chrome.com/docs/webstore/api/reference/rest/v2/publishers.items/cancelSubmission#body.aspect)
- [Try it!](https://developer.chrome.com/docs/webstore/api/reference/rest/v2/publishers.items/cancelSubmission#try-it)

Cancel the current active submission of an item if present. This can be used to cancel the review of a pending submission.

### HTTP request

`POST https://chromewebstore.googleapis.com/v2/{name=publishers/*/items/*}:cancelSubmission`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

|                                                          Parameters                                                           ||
|--------|-----------------------------------------------------------------------------------------------------------------------|
| `name` | `string` Required. Name of the item to cancel the submission of in the form `publishers/{publisherId}/items/{itemId}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chromewebstore`